Plack::Middleware::XSendfile(3)

NAME
Plack::Middleware::XSendfile - Sets X-Sendfile (or a like) header for frontends

SYNOPSIS
  enable "Plack::Middleware::XSendfile";

DESCRIPTION
You should use IO::File::WithPath or Plack::Util's "set_io_path" to add "path" method to an IO object in the body.

See <http://github.com/rack/rack-contrib/blob/master/lib/rack/contrib/sendfile.rb> for the frontend configuration.

AUTHOR
Tatsuhiko Miyagawa